/* + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + */
/* Stylesheet for east-west-music.net    */
/* updated 06/2004, 02/2006 by michaelschwarz.net */
/* + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + */

/* New CD Releases 2006: */

#newCDreleases{
position:absolute;
top:340px;left:10px;
width:145px;
background: #fc9;
}
#newCDreleases h2{
color:#000;
padding:0 5px;
text-transform:uppercase;
font:bold 11px/140% arial,sans-serif;
}
#newCDreleases ul{
list-style-type:none;
margin:0 0 0 10px;padding:0;border:0;
}
#newCDreleases ul li{
padding:0 0 5px 0;
}


/* + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + */
p
{
font-family: Arial, Helvetica, sans-serif;
font-size: 12px; line-height: 14px;
color: #000000
}

ul
{
font-family: Arial, Helvetica, sans-serif;
font-size: 12px; line-height: 14px;
color: #000000;list-style-type:square;
}

p.musicians
{
font-family: Arial, Helvetica, sans-serif;
font-size: 11px; line-height: 12px;
margin-left:20px;margin-bottom:40px;
color: #000000
}

p.foot
{
font-family: Arial, Helvetica, sans-serif;
font-size: 10px; line-height: 12px;
color: #000000;
}

b
{
font-family: Arial, Helvetica, sans-serif;
font-size: 12px; line-height: 14px;
color: #000000; font-weight: bold
}

strong
{
font-family: Arial, Helvetica, sans-serif;
font-size: 12px; line-height: 14px;
color: #000000; font-weight: normal;
}


body
{
font-family: Arial, Helvetica, sans-serif;
font-size: 12px; line-height: 14px;
color: #000000;
margin:0;padding:0;border:0;
background-color:#fff;
}

font
{
font-family: Arial, Helvetica, sans-serif;
font-size: 12px; line-height: 14px;
color: #000000;
}

h1
{
font-family: Arial, Helvetica, sans-serif;
font-size: 12px; line-height: 14px;
color: #000000; font-weight: bold
}

h2
{
font-family: Arial, Helvetica, sans-serif;
font-size: 14px; line-height: 16px;
color: #666633;margin-bottom:8px;
}


a:active { font-family: Arial, Helvetica, sans-serif; color: #666633; text-decoration: none}
a:link { font-family: Arial, Helvetica, sans-serif; color: #666633; text-decoration: underline}
a:visited { font-family: Arial, Helvetica, sans-serif; color: #666633; text-decoration: underline}
a:hover { font-family: Arial, Helvetica, sans-serif; color: #336699; text-decoration: none}

a:active.sound { font-family: Arial, Helvetica, sans-serif; color: #336699; text-decoration: none;}
a:link.sound { font-family: Arial, Helvetica, sans-serif; color: #336699; text-decoration: underline;}
a:visited.sound { font-family: Arial, Helvetica, sans-serif; color: #336699; text-decoration: underline;}
a:hover.sound { font-family: Arial, Helvetica, sans-serif; color: #666633; text-decoration: none}

/* new 06/2004 */

a:active.ordercd { font-family: Arial, Helvetica, sans-serif; color: #BE282A; text-decoration: none;}
a:link.ordercd { font-family: Arial, Helvetica, sans-serif; color: #BE282A; text-decoration: underline;}
a:visited.ordercd { font-family: Arial, Helvetica, sans-serif; color: #BE282A; text-decoration: underline;}
a:hover.ordercd { font-family: Arial, Helvetica, sans-serif; color: #2C3749; text-decoration: none}
